pandoc-1.8.2.1: Conversion between markup formats

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>

Text.Pandoc.Writers.RTF

Description

Conversion of `Pandoc` documents to RTF (rich text format).

Synopsis

- writeRTF :: WriterOptions -> Pandoc -> String
- rtfEmbedImage :: Inline -> IO Inline

# Documentation

writeRTF :: WriterOptions -> Pandoc -> String

Convert Pandoc to a string in rich text format.

rtfEmbedImage :: Inline -> IO Inline

Convert Image inlines into a raw RTF embedded image, read from a file. If file not found or filetype not jpeg or png, leave the inline unchanged.